ios-4-23yi-460Hace poco mas de una semana Apple actualizo iOS a versiones 4.3.4 y 4.2.9 para atender la vulnerabilidad relacionada a la descarga de PDF malignos. Dicha vulnerabilidad es lo que permite que dispositivos de iOS con 4.3.3 o menos pueda practicárseles el “jailbreak” a través de JailbreakMe.com.

Hoy salió a relucir una nueva actualización, 4.3.5 y 4.2.10 para CDMA iPhone (Verizon iPhone), “Arregla una vulnerabilidad con los certificados de validación”. Esto se refiere a los certificados de validación que determinan cuán seguro es donde estas entrando.

Aquellos que tengan dispositivos iOS que se les haya practicado el “jailbreak” o estén desbloqueados deberían alejarse de dicha actualización para no perder el “jailbreak” ni el desbloqueo.

ANUNCIO

No existe “jailbreak” para iOS 4.3.5 “untethered” (que no tenga que estar conectado a una computadora cada vez que reinicie). Existe una solución “tethered” (tiene que estar conectado a una computadora cada vez que reinicie) pero como siempre les indico, no lo recomiendo.

Mientras tanto, salió iOS 5 beta 4 a finales de la semana pasada y fue por medio “OTA” (Over The Air). La actualización se obtuvo de forma inalámbrica y de forma fácil. No mas dichosos errores de iTunes que no permiten una actualización. Pronto abundare mas a cerca de esto.

ANUNCIO

2 comentarios

  1. Ding dong
    07/26/2011 | 10:26 am a las 10:26 am — Reply

    Segun greenpoison se puede hacer untheter en un video en youtube

  2. Eneida soto
    07/26/2011 | 9:29 am a las 9:29 am — Reply

    Muy bn

Comenta y exprésate

Your email address will not be published. Required fields are marked *

Publicación o post anterior

Con estos pasos obtienes la aplicación de Facebook para iPad ahora (actualizado)

Próxima entrada o post

Microsoft anuncia nuevo accesorios para el Xbox 360